Subject: New Reply Received - Article Feedback - Can I change my delivery address after I've placed my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 May 2020 18:53:59 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Article Feedback - Can I change my delivery address after I've placed my order?  Ticket comment <div><div dir="auto">Dear Centrepoint Team,</div></div>
<div dir="auto">This is very unfortunate and highly unprofessional. It has been a month since we ordered from you and there is no clue where is our shipment.</div>
<div dir="auto">We ordered from Gap, Firstcry.ae a day before and they delivered in just 1 day.</div>
<div dir="auto"><br></div>
<div dir="auto">I would recommend not to give any false information to the customer.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Rakesh</div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 3, 2020 at 20:51 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rakesh​,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sent from Iphone</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/803220